<?php
function control_user($_POST){
error_reporting(E_ALL);
if(!@include("config/sys_config_perso.php"))return false;
if ( (isset($_user_[(string)$_POST['login_utilisateur']])) && ($_user_[(string)$_POST['login_utilisateur']] ==  md5($_POST['login_utilisateur'] . $_POST['pass_utilisateur']))) return true;
else return false;
}
?>